# SayPhoneticCommand Constructor (String)
Creates a new SayPhonticCommand.

AsterNet Class Library (Sandcastle documentation)

| SayPhoneticCommand Constructor (String)

Creates a new SayPhonticCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SayPhoneticCommand(
    	string text
    )

    Public Sub New (
    	text As String
    )

    public:
    SayPhoneticCommand(
    	String^ text
    )

    new :
            text : string -> SayPhoneticCommand

#### Parameters

text
  Type: System
  String
  the text to say.

See Also

#### Reference

SayPhoneticCommand Class
SayPhoneticCommand Overload
AsterNET.FastAGI.Command Namespace